Subject: Re: Job | Tech Support Remote Screening
From: prabhat kumar mishra <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 17:19:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4442 Applicants

View All

prabhat kumar mishra
I doing job in sap mm SD consultant a field I am improving skill I have interested this field .i am just looking good organisation who they could improve my skill and knowlage

Shortlist

Reject

Current Designation SAP MM Consultant
Current Company ERP production llp
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in East India, Anywhere in West India, Delhi / NCR
Education
B.Tech/B.E.
Rawal institution of engineering Technology
Key Skills
SAP SD, Material Master, SAP SCM, MM, SAP Enterprises, Inventory Management, Pricing, ECC, STO, SAP MM Implementation, Support, Purchase Order, SAP PP Module, SAP, SD, SAP MM, SAP Consultant, Master Data, Enterprise Structure, Stores, Mm Module, Material Procurement

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem